
@charset "utf-8";
body {
    background: url("../images/bg.png") repeat-x scroll left top #F6F6F6;
    color: #000000;
    font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
ul, ol, dl {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding-left: 15px;
    padding-right: 15px;
}
a img {
    border: medium none;
}
a:link {
    color: #42413C;
    text-decoration: none;
}
a:visited {
    color: #6E6C64;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
    text-decoration: none;
}
.container {
    margin: 0 auto;
    width: 960px;
}
.header {
    height: 229px;
    margin-bottom: 15px;
}
#Insert_logo {
    display: block;
    padding: 45px 0 0 44px;
}
div.navigation-out {
    background: url("../images/shadow.png") no-repeat scroll center bottom transparent;
    height: 100px;
}
ul.navigation {
    position: absolute;
    top: 130px;
    width: 960px;
}
ul.navigation li {
    background: url("../images/menu-separ.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 72px;
    line-height: 72px;
    list-style-type: none;
    text-align: center;
    text-transform: uppercase;
}
ul.navigation li a {
    color: white;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 62px;
    margin: 0 10px;
    padding: 19px 2px;
    text-decoration: none;
}
ul.navigation li a:hover, ul.navigation li a#active {
}
ul#accueil {
    background: url("../images/menu-accueil.png") no-repeat scroll -9px 24px transparent;
}
ul.social {
    margin-left: 760px;
    position: absolute;
    top: 75px;
}
ul.social li {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 52px;
    list-style-type: none;
}
ul.social li a {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 109px;
    line-height: 109px;
    margin-right: 1px;
    padding: 0 1px;
    text-decoration: none;
}
ul.social li a:hover, ul.social li a#active {
    opacity: 0.8;
}
ul.navigation2 {
    margin-left: 570px;
    position: absolute;
    top: 15px;
}
ul.navigation2 li {
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 52px;
    list-style-type: none;
}
ul.navigation2 li a {
    color: #787878;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-right: 1px;
    padding: 0 10px;
    text-decoration: none;
}
ul.navigation2 li a:hover, ul.navigation li a#active {
    background: url("../images/menu-bg.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
}
.content {
}
.content-in {
    margin: 0 auto;
    width: 960px;
}
.kisome {
    margin: 10px;
    width: 640px;
}
.kisome img {
    float: left;
    margin: 10px;
}
.kisome h1 {
    background: url("../images/kisomme.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    padding-left: 39px;
    width: 600px;
}
.kisome p {
    color: #CC171E;
    margin-top: 10px;
}
.footer {
    background: url("../images/footerbg.png") no-repeat scroll center top transparent;
    color: #666666;
    height: 300px;
    padding: 10px 0;
}
.footer-in {
    margin: 0 auto;
    width: 960px;
}
.footer h1 {
    color: #FFFFFF;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 5px 0 0 55px;
}
.footer h1.con {
    margin: -50px 0 0 700px;
    position: absolute;
}
.footer ul {
    float: left;
    margin: 10px 0 0 50px;
}
.footer ul li {
    background: url("../images/arrow.png") no-repeat scroll 0 13px transparent;
    line-height: 30px;
    list-style-type: none;
}
.footer ul li a {
    color: #787878;
    padding: 10px 0;
}
.footer ul li a:hover {
    color: #2B4C58;
}
.footer ul li.title {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    font-size: 16px;
    font-weight: bold;
    padding-left: 0;
    text-transform: uppercase;
}
.footer ul.indcon li {
    background: none repeat scroll 0 0 transparent;
}
.footer ul.indcon li input, .footer ul.indcon li textarea {
    background: none repeat scroll 0 0 #535353;
    border: 1px solid #434343;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 5px;
    padding-left: 5px;
    width: 230px;
}
.footer ul.indcon li textarea {
    height: 70px;
}
.footer ul.indcon li input.btnenv {
    background: url("../images/bbb.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 39px;
    line-height: 39px;
    width: 96px;
}
.footer ul.indcon li input.btnenv:hover {
    background: url("../images/bbbb2.png") no-repeat scroll 0 0 transparent;
}
ul.partners {
    margin: 0;
}
ul.partners li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    opacity: 0.7;
}
ul.partners li:hover {
    opacity: 1;
}
.clearfloat {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}
.copy {
    color: #FFFFFF;
    font-size: 12px;
    margin: 180px 20px 20px;
}
.pagename {
    background: url("../images/pagename.png") no-repeat scroll center bottom transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 44px;
    line-height: 40px;
    padding-left: 20px;
    text-transform: uppercase;
}
.trois-block {
    background: url("../images/000.png") no-repeat scroll 0 0 transparent;
    height: 136px;
    margin: 0;
}
html body div.container div.trois-block ul.acc {
    width: 960px;
}
.trois-block ul.acc li {
    float: left;
}
.pres {
    background: url("../images/presentatio.png") no-repeat scroll 0 0 transparent;
    font-size: 19px;
    font-weight: bold;
    height: 61px;
    margin: 0;
    padding: 30px 20px;
    text-align: center;
    text-transform: uppercase;
}
.presen {
    float: left;
    font-size: 14px;
    margin: 30px 0 0;
    width: 600px;
}
.presen div {
    background: url("../images/span.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #000000;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    margin: 10px;
    padding: 20px 0;
    width: 550px;
}
.presen img {
    float: right;
}
.service1 {
    position: relative;
}
.service2 {
    background: none repeat scroll 0 0 #1E1E1E;
    border: 1px solid #454545;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: 0 20px 20px 0;
    padding: 10px;
}
.service3 {
    background: url("../images/pre-bg.png") repeat scroll 0 0 transparent;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    float: left;
    margin: 0 0 20px;
    padding: 10px;
    width: 450px;
}
.service33 {
    margin-left: 20px;
}
.service4 {
    background: none repeat scroll 0 0 #1E1E1E;
    border: 1px solid #454545;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: 0;
    padding: 10px;
}
.service4 img {
    float: left;
    margin-right: 20px;
}
.service5 {
    color: #333333;
    margin-top: -20px;
    text-align: left;
}
.service5 ul {
    color: #333333;
    float: left;
    font-size: 12px;
    margin: 0 0 0 60px;
    text-transform: none;
}
.service5 ul li {
    list-style-type: none;
}
.service1 h1 {
    background: none repeat scroll 0 0 #1E1E1E;
    border: 1px solid #454545;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    float: left;
    margin: 0 20px 20px 0;
    padding: 10px;
}
.service1 img {
    float: left;
    margin: 20px 10px 0 0;
}
.service1 p {
    color: #919191;
    margin: 20px 0 0;
}
.contact2-div {
    background: url("../images/contacto.png") repeat scroll 0 0 transparent;
    border: 1px solid black;
    border-radius: 4px 4px 4px 4px;
    color: white;
    float: right;
    height: 420px;
    margin-bottom: 20px;
    padding: 10px;
    position: relative;
    width: 465px;
}
.contact2-div-in {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C8C8C8;
    border-radius: 4px 4px 4px 4px;
    padding: 9px;
    width: 420px;
}
.contact2-div h1 {
    color: #EE2227;
    font-size: 22px;
    font-weight: bold;
}
.contact2-div p {
    color: #666666;
    font-size: 12px;
    font-weight: bold;
}
.contact2-div-img {
    border: 1px solid #C8C8C8;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin-right: 10px;
    padding: 5px;
}
.contact2-div form {
    padding-top: 20px;
}
.contact2-div ul li {
    list-style-type: none;
}
.contact2-div input, .contact2-div textarea {
    background: none repeat scroll 0 0 #E5E5E5;
    border: 1px solid #000000;
    border-radius: 2px 2px 2px 2px;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 20px;
    line-height: 24px;
    margin-bottom: 10px;
    padding-left: 5px;
    width: 245px;
}
.contact2-div textarea {
    height: 135px;
    width: 400px;
}
.contact2-div input.btn {
    background: url("../images/bbb.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #AEAFAF;
    cursor: pointer;
    float: left;
    height: 28px;
    margin-right: 10px;
    width: 80px;
}
.contact2-div input.btn:hover {
    background: url("../images/bbbb2.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
hr {
    clear: both;
}
#menu {
    background: url("../images/loc.png") repeat-y scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: 0 0 20px;
    position: relative;
    text-align: center;
    width: 165px;
}
#menu li {
    height: 121px;
    line-height: 2.8em;
    list-style-type: none;
    position: relative;
    z-index: 10;
}
#menu li.marker {
    background: url("../images/arrl.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 120px;
    padding: 0.3em 0;
    position: absolute;
    top: 0;
    width: 203px;
    z-index: 1;
}
#menu li a {
    border-bottom: 1px solid #DDDDDD;
    color: #333333;
    display: block;
    font-size: 22px;
    font-weight: bold;
    height: 120px;
    text-decoration: none;
    width: 165px;
	cursor:pointer;
}
#menu li.current a {
    font-weight: bold;
}
#menu li a:hover {
    color: #FFFFFF;
}
#menu2 {
    float: left;
    margin: 0 0 20px;
    position: relative;
    text-align: center;
    width: 960px;
}
#menu2 li {
    float: left;
    list-style-type: none;
    position: relative;
    z-index: 10;
}
#menu2 li.marker {
    background: url("../images/arrl.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    height: 120px;
    padding: 0.3em 0;
    position: absolute;
    top: 0;
    width: 203px;
    z-index: 1;
}
#menu2 li a {
    border-bottom: 1px solid #DDDDDD;
    color: #333333;
    display: block;
    font-size: 22px;
    font-weight: bold;
    height: 120px;
    text-decoration: none;
    width: 160px;
}
#menu2 li.current a {
    font-weight: bold;
}
#menu2 li a:hover {
    color: #006EA5;
}
.voiture {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin-bottom: 20px;
    margin-left: 42px;
    min-height: 700px;
    padding: 10px;
    width: 727px;
}
.vihicule {
    border-bottom: 1px solid #DDDDDD;
    clear: both;
    height: 170px;
    padding: 20px 0;
    position: relative;
}
.vihicule img {
    float: left;
}
.v-title {
    border-left: 1px solid #DDDDDD;
    float: left;
    height: 170px;
    margin-left: 20px;
    padding: 0 20px;
    width: 349px;
}
.v-title h1 {
    color: #005A96;
}
.options {
    background: url("../images/options.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 44px;
    width: 150px;
}
.options ul {
}
.options ul li {
    color: #007800;
    float: left;
    list-style-type: none;
    padding-top: 24px;
    text-align: center;
    width: 35px;
}
.v-title blockquote {
    color: #951601;
    font-size: 22px;
    position: absolute;
    right: 0;
}
.transport {
    background: url("../images/cons.png") no-repeat scroll 510px 233px transparent;
}
.distance {
    background: url("../images/distance.png") no-repeat scroll 0 0 transparent;
    height: 330px;
    margin-top: 30px;
    width: 790px;
}
.centre {
    float: left;
    font-size: 18px;
    line-height: 65px;
    margin-top: 20px;
    text-align: center;
    width: 115px;
}
.centre li {
    list-style-type: none;
}
.centre2 {
    float: left;
    font-size: 12px;
    line-height: 65px;
    margin-left: 20px;
    margin-top: 20px;
    text-align: left;
    width: 640px;
}
.centre2 li {
    border-bottom: 1px dashed #333333;
    display: block;
    list-style-type: none;
}
.centre2 li:hover {
    background: none repeat scroll 0 0 #FFFFFF;
}
.centre2 li select {
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    margin-right: 100px;
    width: 180px;
}
.centre2 li {
    font-size: 18px;
}
.taxi {
    background: url("../images/taxigirl.jpg") no-repeat scroll right bottom transparent;
    border-bottom: 10px solid #333333;
    height: 330px;
}
.acc-loc {
    background: url("../images/Location.png") no-repeat scroll -1px 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    height: 188px;
    width: 960px;
}
.acc-loc:hover {
    background: url("../images/Location-h.png") no-repeat scroll -1px 0 transparent;
}
.acc-trans {
    background: url("../images/acctrans.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 179px;
    width: 480px;
}
.acc-trans:hover {
    background: url("../images/acctrans-h.png") no-repeat scroll 0 0 transparent;
}
.acc-taxi {
    background: url("../images/ddd.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 179px;
    width: 480px;
}
.acc-taxi:hover {
    background: url("../images/ddd-h.png") no-repeat scroll 0 0 transparent;
}
a.reserve {
    background: url("../images/reserve.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 91px;
    margin-top: 10px;
    width: 279px;
}
a.reserve:hover {
    background: url("../images/reserve-h.png") no-repeat scroll 0 0 transparent;
}
.acc-cont {
    background: url("../images/acc-cont.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 18px;
    height: 91px;
    line-height: 90px;
    margin-top: 10px;
    width: 679px;
}
.acc-cont span {
        color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    height: 80px;
    line-height: 16px;
    margin-left: 124px;
    margin-right: 20px;
    padding-top: 25px;
    width: 162px;
}
.required_field {
    border: 1px solid #FF0000 !important;
}
#requirfieldalert, #email_fieldalert {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    bottom: 0;
    box-shadow: 0 0 4px 2px #FFFFFF;
    color: #CC3333;
    float: left;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 4px;
    position: absolute;
    text-align: center;
    visibility: hidden;
    width: 200px;
}
#inscription_succes {
    background: none repeat scroll 0 0 #00CC33;
    border: 1px solid #00FF00;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: none;
    font-size: 14px;
    font-style: italic;
    left: 36px;
    margin-bottom: 10px;
    padding: 5px;
    position: absolute;
    text-align: center;
    top: 148px;
    width: 390px;
}
